# Indonesian translation for desktop-icons.
# Copyright (C) 2018 desktop-icons's COPYRIGHT HOLDER
# This file is distributed under the same license as the desktop-icons package.
# Kukuh Syafaat <kukuhsyafaat@gnome.org>, 2018, 2019.
#
msgid ""
msgstr ""
"Project-Id-Version: desktop-icons master\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/World/ShellExtensions/desktop-"
"icons/issues\n"
"POT-Creation-Date: 2019-03-01 12:11+0000\n"
"PO-Revision-Date: 2019-03-02 19:13+0700\n"
"Last-Translator: Kukuh Syafaat <kukuhsyafaat@gnome.org>\n"
"Language-Team: Indonesian <gnome-l10n-id@googlegroups.com>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.1\n"

#: createFolderDialog.js:48
msgid "New folder name"
msgstr "Nama folder baru"

#: createFolderDialog.js:72
msgid "Create"
msgstr "Buat"

#: createFolderDialog.js:74 desktopGrid.js:586
msgid "Cancel"
msgstr "Batal"

#: createFolderDialog.js:145
msgid "Folder names cannot contain “/”."
msgstr "Nama folder tak boleh memuat \"/\"."

#: createFolderDialog.js:148
msgid "A folder cannot be called “.”."
msgstr "Sebuah folder tak bisa dinamai \".\"."

#: createFolderDialog.js:151
msgid "A folder cannot be called “..”."
msgstr "Sebuah folder tak bisa dinamai \"..\"."

#: createFolderDialog.js:153
msgid "Folders with “.” at the beginning of their name are hidden."
msgstr "Folder dengan \".\" di awal nama mereka disembunyikan."

#: createFolderDialog.js:155
msgid "There is already a file or folder with that name."
msgstr "Folder dengan nama itu sudah ada."

#: prefs.js:102
msgid "Size for the desktop icons"
msgstr "Ukuran untuk ikon destop"

#: prefs.js:102
msgid "Small"
msgstr "Kecil"

#: prefs.js:102
msgid "Standard"
msgstr "Standar"

#: prefs.js:102
msgid "Large"
msgstr "Besar"

#: prefs.js:103
msgid "Show the personal folder in the desktop"
msgstr "Tampilkan folder pribadi di destop"

#: prefs.js:104
msgid "Show the trash icon in the desktop"
msgstr "Tampilkan ikon tong sampah di destop"

#: desktopGrid.js:320
msgid "New Folder"
msgstr "Folder Baru"

#: desktopGrid.js:322
msgid "Paste"
msgstr "Tempel"

#: desktopGrid.js:323
msgid "Undo"
msgstr "Tak Jadi"

#: desktopGrid.js:324
msgid "Redo"
msgstr "Jadi Lagi"

#: desktopGrid.js:326
msgid "Show Desktop in Files"
msgstr "Tampilkan Destop pada Berkas"

#: desktopGrid.js:327 fileItem.js:606
msgid "Open in Terminal"
msgstr "Buka dalam Terminal"

#: desktopGrid.js:329
msgid "Change Background…"
msgstr "Ubah Latar Belakang…"

#: desktopGrid.js:331
msgid "Display Settings"
msgstr "Pengaturan Tampilan"

#: desktopGrid.js:332
msgid "Settings"
msgstr "Pengaturan"

#: desktopGrid.js:576
msgid "Enter file name…"
msgstr "Masukkan nama berkas…"

#: desktopGrid.js:580
msgid "OK"
msgstr "OK"

#: fileItem.js:490
msgid "Don’t Allow Launching"
msgstr "Jangan Izinkan Peluncuran"

#: fileItem.js:492
msgid "Allow Launching"
msgstr "Izinkan Peluncuran"

#: fileItem.js:574
msgid "Open"
msgstr "Buka"

#: fileItem.js:578
msgid "Open With Other Application"
msgstr "Buka Dengan Aplikasi Lain"

#: fileItem.js:582
msgid "Cut"
msgstr "Potong"

#: fileItem.js:583
msgid "Copy"
msgstr "Salin"

#: fileItem.js:585
msgid "Rename…"
msgstr "Ganti Nama…"

#: fileItem.js:586
msgid "Move to Trash"
msgstr "Pindahkan ke Tong Sampah"

#: fileItem.js:596
msgid "Empty Trash"
msgstr "Kosongkan Tong Sampah"

#: fileItem.js:602
msgid "Properties"
msgstr "Properti"

#: fileItem.js:604
msgid "Show in Files"
msgstr "Tampilkan pada Berkas"

#: schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml:11
msgid "Icon size"
msgstr "Ukuran ikon"

#: schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml:12
msgid "Set the size for the desktop icons."
msgstr "Set ukuran untuk ikon destop."

#: schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml:16
msgid "Show personal folder"
msgstr "Tampilkan folder pribadi"

#: schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml:17
msgid "Show the personal folder in the desktop."
msgstr "Tampilkan folder pribadi di destop."

#: schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml:21
msgid "Show trash icon"
msgstr "Tampilkan ikon tong sampah"

#: schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml:22
msgid "Show the trash icon in the desktop."
msgstr "Tampilkan ikon tong sampah di destop."

#~ msgid "Huge"
#~ msgstr "Sangat besar"
